Bug 672969 - hide search options under an expander
Summary: hide search options under an expander
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: subscription-manager
Version: 6.1
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Bryan Kearney
QA Contact: J.C. Molet
URL:
Whiteboard:
Depends On:
Blocks: Entitlement-Beta
TreeView+ depends on / blocked
 
Reported: 2011-01-26 20:40 UTC by James Bowes
Modified: 2013-01-10 10:07 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-19 13:39:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0611 normal SHIPPED_LIVE new package: subscription-manager 2011-05-18 17:56:21 UTC

Description James Bowes 2011-01-26 20:40:09 UTC
put the checkbox search options under an expander, to reduce the default amount of vertical space they require

Comment 3 J.C. Molet 2011-01-27 16:23:08 UTC
search filters now lie under a snappy expander.

as of: subscription-manager-gnome-0.93.15-1.git.7.59ba6e9.el6.x86_64

Comment 4 errata-xmlrpc 2011-05-19 13:39:18 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0611.html


Note You need to log in before you can comment on or make changes to this bug.